-module(in6).

-export([sort_and_tuple/2]).

sort_and_tuple(A, B) ->
    Result =
        if A > B ->
                {B, A};
           true ->
                {A, B}
        end ,
    Result.

tuple_sort({C, D}) ->
    Result =
        if C > D ->
                {D, C};
           true ->
                {C, D}
        end,
    Result.
